[Solucionado] Frame Network 2.0

Tema en 'Soft y Hard' comenzado por Vik-Tor, 9/Nov/2006.

  1. Vik-Tor

    Vik-Tor "Salva Vidas"

    Ingreso:
    18/Abr/2006
    Mensajes:
    695
    Ubicación:
    Nueva Melmac...
    HOLA A TODOS!!!!

    necesito el frame network 2.0 pero no lo encuentro por ningun lado ya busque en google e igual no encuentro! alguien sabe donde puedo conseguirlo?


    GRASSSIASSSS.....
     
    #1
  2. ADPunk

    ADPunk The glider glides

    Ingreso:
    7/Nov/2006
    Mensajes:
    1.982
    Mira yo lo tengo instalado pero no tengo el instalador.
    Tengo la carpeta con todos los archivos si sabes algo de programacion le podes hacer un regedit.Ojo que la carpeta esta en la de windows y tambien tiene archivos de directX.
    Si no ya se va a aparecer nightshade.
     
    #2
  3. Dark_Zero

    Dark_Zero Praise the Sun!

    Ingreso:
    12/Sep/2005
    Mensajes:
    818
    Ubicación:
    Lordran
    #3
  4. Nightshade

    Nightshade Revolution is coming...

    Ingreso:
    20/Abr/2006
    Mensajes:
    12.891
    Si, tiene que ser .NET Framework y creo que eso que esta ahí, Dark, son unas runtimes para ejecutar todo lo que se creó con este programa ¿no? corregime si me equivoco. El que desarrolla es parte del Microsoft Visual Studio .NET y creo que para usarlo se abre la sesión de Windows con la cuanta ASP.NET que hablabamos ayer.
     
    #4
  5. ADPunk

    ADPunk The glider glides

    Ingreso:
    7/Nov/2006
    Mensajes:
    1.982
    Sip el problema es que un programa que se creo con el 1.1 no puede usarse con el 2.0 y viceversa.En resumen una reverenda &$?¿FKwl!"·=%=·%2
     
    #5
  6. Vik-Tor

    Vik-Tor "Salva Vidas"

    Ingreso:
    18/Abr/2006
    Mensajes:
    695
    Ubicación:
    Nueva Melmac...
    si exactamente, no lo encontraba por que estaba mal el nombre era NET. Framework. bueno ya lo estoy descargando...

    Grasiasss....
     
    #6
  7. Tavo

    Tavo No one

    Ingreso:
    25/Abr/2006
    Mensajes:
    6.029
    #7
  8. Vik-Tor

    Vik-Tor "Salva Vidas"

    Ingreso:
    18/Abr/2006
    Mensajes:
    695
    Ubicación:
    Nueva Melmac...
    hay una preguntita mas...

    cuando voy a instalar me dice que necesito el windows installer 3.0 pero si lo intento descarggar desde donde descargue el net framework 2 dice que tiene que verificar algo en mi windows... creo que deve ser para detectar una copia pirata, y mi copia es mas que pirata! o sea que, no hay otro lugar de donde pueda descargar el windows installer 3.0?
     
    #8
  9. Nightshade

    Nightshade Revolution is coming...

    Ingreso:
    20/Abr/2006
    Mensajes:
    12.891
    #9
  10. Tavo

    Tavo No one

    Ingreso:
    25/Abr/2006
    Mensajes:
    6.029
    Y si hacés lo del primer link que te pasó nightshade después podés entrar tranquilamente a www.windowsupdate.com y bajarte todas las actualizaciones (además del Windows Installer) del XP sin ningún problema
     
    #10

Compartinos

Cargando...